[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#542592: libvncserver: FTBFS on GNU/kFreeBSD ( "-s" have to passed to debhelper)

Package: libvncserver
Version: 0.9.7-1
Severity: important
Tags: patch
User: debian-bsd@lists.debian.org
Usertags: kfreebsd


the current version fails to build on GNU/kFreeBSD.

The linuxvnc package is linux only, it is correctly marked
in debian/control, but there have to be corresponding change
in debian/rules. Please just add "-s" as argument to dh,
as shown bellow.

Thanks in advance


        dh -s --with quilt --dbg-package=libvncserver0-dbg $@

Reply to: